Last Comment Bug 677596 - Don't store thumbnails in private browsing mode
: Don't store thumbnails in private browsing mode
Status: RESOLVED FIXED
[fixed-in-fx-team]
:
Product: Firefox Graveyard
Classification: Graveyard
Component: Panorama (show other bugs)
: Trunk
: All All
: -- normal
: Firefox 9
Assigned To: Tim Taubert [:ttaubert] (on PTO, back Aug 29th)
:
Mentors:
Depends on: 674926
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-09 10:40 PDT by Tim Taubert [:ttaubert] (on PTO, back Aug 29th)
Modified: 2016-04-12 14:00 PDT (History)
1 user (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
patch v1 (3.35 KB, patch)
2011-08-09 10:45 PDT, Tim Taubert [:ttaubert] (on PTO, back Aug 29th)
dietrich: review+
raymond: feedback+
Details | Diff | Splinter Review

Description Tim Taubert [:ttaubert] (on PTO, back Aug 29th) 2011-08-09 10:40:39 PDT

    
Comment 1 Tim Taubert [:ttaubert] (on PTO, back Aug 29th) 2011-08-09 10:45:41 PDT
Created attachment 551822 [details] [diff] [review]
patch v1
Comment 2 Raymond Lee [:raymondlee] 2011-08-09 18:17:19 PDT
Comment on attachment 551822 [details] [diff] [review]
patch v1

Looks good
Comment 3 Tim Taubert [:ttaubert] (on PTO, back Aug 29th) 2011-09-01 06:22:22 PDT
http://hg.mozilla.org/integration/fx-team/rev/b7a7127396f6
Comment 4 Rob Campbell [:rc] (:robcee) 2011-09-02 05:39:34 PDT
Comment on attachment 551822 [details] [diff] [review]
patch v1

http://hg.mozilla.org/mozilla-central/rev/b7a7127396f6

Note You need to log in before you can comment on or make changes to this bug.